<%= I18n.t('activerecord.mailers.user_notifier.default.hi') %> <%= @user.try(:name) || @user.try(:email) %>
<%= I18n.t('activerecord.mailers.user_notifier.updated_user.intro') %>
<%= I18n.t('activerecord.mailers.user_notifier.updated_user.check_it') %>
<%= I18n.t('activerecord.mailers.user_notifier.default.thanks') %>
